Status: Closed Start date: 05/15/2015
Priority: Normal % Done: 100%
Assignee:

Category: Ethnicity

Description

| have a question about the Associated Studies aspect of Understanding Society. | understand that the sample available for the
Associated Studies is the Innovation Panel. Can | please check whether the Innovation Panel includes a large sample of people
from minority ethnic groups? From my reading of the website | think that it does not, but I'd like to double check.

If not, is there any alternative way of engaging with the data collection of the minority ethnic boost sample?

Thank you.

History

#1 - 05/15/2015 05:32 PM - Redmine Admin
- Category set to Ethnicity
- % Done changed from 0 to 50

Opposed to the Mainstage study, the Innovation Panel does not at present count any ethnic minority boost samples. Associated Studies can in
principle be integrated into either study. However, there needs to be a justification for integrating an associated study with the Mainstage rather than
the Innovation Panel study per se. For further information, please see; www.understandingsociety.ac.UK/research/get-involved/associated-studies

#2 - 05/27/2015 12:17 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 10:50 AM - Gundi Knies

- Target version set to X IP
